<?xml version="1.0"?>
<!DOCTYPE wallpapers SYSTEM "gnome-wp-list.dtd">
<wallpapers>
  <wallpaper>
    <name>Edubuntu Default</name>
    <filename>/usr/share/backgrounds/edubuntu_default.png</filename>
    <options>zoom</options>
    <pcolor>#4885a1</pcolor>
    <scolor>#4885a1</scolor>
    <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
    <name>Edubuntu Preschool Default</name>
    <filename>/usr/share/backgrounds/edubuntu_default-preschool.png</filename>
    <options>zoom</options>
    <pcolor>#4885a1</pcolor>
    <scolor>#4885a1</scolor>
    <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
    <name>Edubuntu Primary School Default</name>
    <filename>/usr/share/backgrounds/edubuntu_default-primary.png</filename>
    <options>zoom</options>
    <pcolor>#4885a1</pcolor>
    <scolor>#4885a1</scolor>
    <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
    <name>Edubuntu Secondary School Default</name>
    <filename>/usr/share/backgrounds/edubuntu_default-secondary.png</filename>
    <options>zoom</options>
    <pcolor>#4885a1</pcolor>
    <scolor>#4885a1</scolor>
    <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
    <name>Rainbow of Colored Chalk</name>
    <filename>/usr/share/backgrounds/edubuntu-23.04_alexander-grey.jpg</filename>
    <options>zoom</options>
    <pcolor>#f4f2e7</pcolor>
    <scolor>#f4f2e7</scolor>
    <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
   <name>Silhouette of People Standing on a Hill</name>
   <filename>/usr/share/backgrounds/edubuntu-23.04_baim-hanif.jpg</filename>
   <pcolor>#f4f2e7</pcolor>
   <scolor>#f4f3e7</scolor>
   <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
    <name>Stockholm Public Library</name>
    <filename>/usr/share/backgrounds/edubuntu-23.04_alexandre-van-thuan.jpg</filename>
    <options>zoom</options>
    <pcolor>#f4f2e7</pcolor>
    <scolor>#f4f2e7</scolor>
    <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
    <name>Pile of Story Books</name>
    <filename>/usr/share/backgrounds/edubuntu-23.04_annie-spratt.jpg</filename>
    <options>zoom</options>
    <pcolor>#f4f2e7</pcolor>
    <scolor>#f4f2e7</scolor>
    <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
    <name>Time to Hit the Books</name>
    <filename>/usr/share/backgrounds/edubuntu-23.04_debby-hudson.jpg</filename>
    <options>zoom</options>
    <pcolor>#f4f2e7</pcolor>
    <scolor>#f4f2e7</scolor>
    <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
    <name>Red Apple on Books</name>
    <filename>/usr/share/backgrounds/edubuntu-23.04_element5-digital.jpg</filename>
    <options>zoom</options>
    <pcolor>#f4f2e7</pcolor>
    <scolor>#f4f2e7</scolor>
    <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
    <name>Wooden Alphabets</name>
    <filename>/usr/share/backgrounds/edubuntu-23.04_gautam-arora.jpg</filename>
    <options>zoom</options>
    <pcolor>#2c160a</pcolor>
    <scolor>#2c160a</scolor>
    <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
    <name>Color Pencils in Case</name>
    <filename>/usr/share/backgrounds/edubuntu-23.04_markus-spiske.jpg</filename>
    <options>zoom</options>
    <pcolor>#f4f2e7</pcolor>
    <scolor>#f4f2e7</scolor>
    <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
    <name>Colored Pencils in Circle</name>
    <filename>/usr/share/backgrounds/edubuntu-23.04_agence-olloweb.jpg</filename>
    <options>zoom</options>
    <pcolor>#f4f2e7</pcolor>
    <scolor>#f4f2e7</scolor>
    <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
    <name>Back-To-School Supplies</name>
    <filename>/usr/share/backgrounds/edubuntu-23.04_nic-rosenau.jpg</filename>
    <options>zoom</options>
    <pcolor>#f4f2e7</pcolor>
    <scolor>#f4f2e7</scolor>
    <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
    <name>Colored Pencil Lot</name>
    <filename>/usr/share/backgrounds/edubuntu-23.04_ramakant-sharda.jpg</filename>
    <options>zoom</options>
    <pcolor>#f4f2e7</pcolor>
    <scolor>#f4f2e7</scolor>
    <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
    <name>Vintage Books on Desk</name>
    <filename>/usr/share/backgrounds/edubuntu-23.04_robin-worrall.jpg</filename>
    <options>zooom</options>
    <pcolor>#f4f2e7</pcolor>
    <scolor>#f4f2e7</scolor>
    <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
    <name>Letters</name>
    <filename>/usr/share/backgrounds/edubuntu-23.04_ryan-wallace.jpg</filename>
    <options>zoom</options>
    <pcolor>#f4f2e7</pcolor>
    <scolor>#f4f2e7</scolor>
    <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
    <name>Free Your Creativity</name>
    <filename>/usr/share/backgrounds/edubuntu-23.04_taylor-williams.jpg</filename>
    <options>zoom</options>
    <pcolor>#f4f2e7</pcolor>
    <scolor>#f4f2e7</scolor>
    <shade_type>solid</shade_type>
 </wallpaper>
</wallpapers>
